.ibm-challenge {margin-bottom:20px;}
.ibm-solution {margin-bottom:20px;}
.ibm-solution object {
	float: left;
	margin-right: 10px;
}

.smaller { font-size:0.8em }

#content2 { margin-right: 10px; }

#tech-specs {}

#tech-specs .feats, #tech-specs .apps {
	float:left;
	margin:0 10px 10px 0;
	width:250px
}

#tech-specs h3 {margin:0 0 .3em 0}

.download-datasheet {
	width:130px;
	background:url(http://www.ti.com/graphics/folders/pdf-ico-large.gif) no-repeat left center;
	padding-left: 45px;
	display: block;
	height: 50px;
	float: left;
	margin-right: 10px;
}
.get-sample {
	width:90px;
	background:url(http://www.ti.com/graphics/reserved/hpa/DAC9881_chipshot.jpg) no-repeat left center;
	padding-left: 55px;
	display: block;
	height: 50px;
	float: left;
}

#leftcol .cntboxS4shad {background:none;}
a.download-datasheet, a.get-sample {color:#f00;}


.multicol li {width:220px; float:left; margin-right:10px;}
